{
    "metadata": {
        "flag": "🇬🇧",
        "name": "English",
        "selectable": true,
        "codes": [
            "en",
            "en-GB",
            "en-US"
        ]
    },
    "commands": {
        "help": "Show some helpful info",
        "ban_failed": "Toggle ban on verification fail",
        "language_auto": "Toggle automatic language selection",
        "language": "Set bot's language in this group",
        "timeout_join": "Set join timeout",
        "timeout_verify": "Set verification timeout"
    },
    "messages": {
        "help": "Hi! This bot can help you protect against annoying bots by enforcing emoji captcha on join.\n\nIn order to it, add this bot to your desired group and provide it with **Delete Messages** and **Ban Users** permissions.\n\nAvailable commands:\n• /ban_failed - toggle banning on timeout or captcha fail\n• /language - change bot's language\n• /language_auto - toggle automatic per-user language\n• /timeout_join - set timeout time on join (in seconds)\n• /timeout_verify - set timeout for verification (in seconds)\n\nCommands listed above must be executes in group by its admins or owner.\n\nThis bot is open source, so feel free to host it yourself or modify to your liking: https://git.end-play.xyz/profitroll/EmojiCaptchaBot\n\nIf you want to file an issue or make a suggestion – visit bot's [issues page](https://git.end-play.xyz/profitroll/EmojiCaptchaBot/issues) on bot's git.\n\nHave a nice day :)",
        "ban_failed_disabled": "Ban on fail has been **disabled**. If users ignore verification or fail it, they will remain read-only in the group.",
        "ban_failed_enabled": "Ban on fail has been **enabled**. If users ignore verification or fail it, they will be immediately kicked from the group and banned.",
        "locale_auto_disabled": "Automatic language selection on a per-user basis has been **disabled**. Please note that the group's language will now be used. You can change it using /language. If \"Default\" language is set, bot's default language ({default_locale}) will be used.",
        "locale_auto_enabled": "Automatic language selection on a per-user basis has been **enabled**. Please note that if bot does not have a language pack for user – group's or bot's default language will be used. You can change group's language using /language. If \"Default\" language is set, bot's default language ({default_locale}) will be used.",
        "locale_choice": "Alright. Please choose the language using the keyboard below.\n\nNote, that you can also enable automatic language selection on a per-user basis using the command /language_auto",
        "permission_denied": "You are not allowed to do so.",
        "timeout_invalid_number": "Timeout must be an integer value in the range 10 to 600 (seconds).",
        "timeout_join_invalid": "Wrong usage! Correct example:\n`/timeout_join SECONDS`",
        "timeout_join_set": "Join timeout has been set: {timeout} sec.",
        "timeout_verify_invalid": "Wrong usage! Correct example:\n`/timeout_verify SECONDS`",
        "timeout_verify_set": "Verification timeout has been set: {timeout} sec.",
        "verify": "Please, use the buttons below to complete the captcha. Tap on the buttons with emojis you see in this image.",
        "welcome_verify": "Welcome, {mention}! In order to chat here, we need to verify you're a human. Please, press the button below to start the verification.",
        "welcome": "Welcome to the chat, {mention}!"
    },
    "callbacks": {
        "captcha_failed_force": "You have forced {user_id} to fail the captcha.",
        "captcha_failed": "You have failed the captcha.",
        "captcha_mistake": "Invalid answer. Remaining attempts: {remaining}.",
        "captcha_passed": "You have passed the captcha. Welcome!",
        "locale_set": "Group's language is now: {locale}",
        "nothing": "This action has already been finished.",
        "wrong_user": "This message is not for you."
    },
    "buttons": {
        "ban": "Ban (for admins)",
        "locale_default": "Default",
        "verify": "Verify"
    }
}